RubyGems Navigation menu

compass-responsive 0.1.1

A responsive compass extension to simplify configuring breakpoints and sizing, that allows you to think in pixels but compile in ems or rems.

Gemfile
          gem 'compass-responsive', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install compass-responsive
  
  
  
  
  
  
  

Total downloads 1,853

For this version 972

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - December 12, 2012 (5 KB)
  2. 0.1.0 - December 11, 2012 (5 KB)